--- 
vendor: "ESRI"
id: "5"
title: "Storm Ditch Line"
properties: 
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Enabled: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"